/*
 * Footer CSS
 */

.hnp-footer {
    border-top: 5px solid var(--hnp-red);
}

.hnp-footer h5 {
    font-family: var(--font-heading);
    letter-spacing: 0.5px;
}

.hnp-footer a:hover {
    color: var(--hnp-red) !important;
    padding-left: 5px;
    /* Slight movement on hover */
    transition: all 0.2s ease;
}

.footer-branding h2 {
    font-family: var(--font-heading);
}

.social-links a:hover {
    color: var(--hnp-red) !important;
    padding-left: 0;
}

/* Copyright Section */
.hnp-copyright {
    border-top: 1px solid #222;
}